caption: Set the restriction on the fetching of the Variations seed
desc: |-
  Add a parameter to the fetching of the Variations seed in <ph name="PRODUCT_OS_NAME">$2<ex>Google ChromeOS</ex></ph>.

        If specified, will add a query parameter called 'restrict' to the URL used to fetch the Variations seed. The value of the parameter will be the value specified in this policy.

        If not specified, will not modify the Variations seed URL.
device_only: true
example_value: restricted
features:
  dynamic_refresh: false
  internal_only: true
owners:
- file://components/variations/OWNERS
- rkaplow@chromium.org
schema:
  type: string
supported_on:
- chrome_os:28-
tags: []
type: string
